Report an issue

Found a bug you'd like to tell us about?
 

 Here’s what to do…Login, Select an ‘Issue Category’ from below and click on the "New Issues” button.

 Please note that support questions will not be handled here. If you need hands on technical support please take out a subscription.

#205 – Gantry 5 framework compatibility?

Posted in ‘ Ark Editor’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Friday, 03 March 2017 22:36 GMT
madmp

Update: --------------------- It was the wrong category. Please close. I added an issue in the Technical Support area. Sorry -------------------------

Hello,

i have the same issue with a template based on the Gantry5 framework like in this ticket "http://arkextensions.com/technical-support/2527-gantry-5-framework-compatibility".

I also checked user rights/permissions for inline module editing and these are fine.

But i have no possibility to edit content based on Gantry5 particles included in Gantry5 module positions.

The website URL you can find in my account details.

Please help

Thank you for your assistance

Custom Fields
Server type
Linux
Web server type
Apache
ARK product version
2.1.2 PRO
Joomla! version
3.6.5
PHP Version
7.0.15
Web browser
Chrome
Errors log
 
Steps to replicate the issue
-
This ticket is closed, therefore read-only. You can no longer reply to it. If you need to provide more information, please open a new ticket and mention this ticket's number.
WebxSolution Ltd is not affiliated with or endorsed by the Joomla! Project or Open Source Matters. The Joomla! name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.

Copyright © 2009 - 2016 WebxSolution Ltd
Powered by JoomlaWired